/*     114842 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__114842__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__114842__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__114842__ a img{border:none;}
.pm-slide_basic__114842__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__114842__ .item{position:relative;}
.pm-slide_basic__114842__ .item img{vertical-align:top;}
.pm-slide_basic__114842__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__114842__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__114842__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__114842__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__114842__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:52px;font-weight:bold;letter-spacing:-0.1em}
.pm-slide_basic__114842__ .item .caption span.content{display:block;color:#fff;font-size:23px;letter-spacing:-0.1em}
.pm-slide_basic__114842__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__114842__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__114842__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__114842__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__114842__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__114842__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__114842__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__114842__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__114842__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__114842__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__114842__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__114842__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__114842__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
}
.pm-slide_basic__114842__ .owl-dots .owl-dot.active span,
.pm-slide_basic__114842__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__114842__.empty__114842__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__114842__.build_edit_mode .item{display:none;}
.pm-slide_basic__114842__.build_edit_mode .item:first-child{display:block;}



@media (max-width:767px){
	.pm-slide_basic__114842__ .item .caption span.subject{margin-bottom:5px;font-size:18px;}
	.pm-slide_basic__114842__ .item .caption span.content{font-size:14px;}
	.pm-slide_basic__114842__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

/*     114555 : HTML 편집기      */
.html__114555__ * {line-height:1.4em;letter-spacing:-0.0em;letter-spacing:-0.10em}

/*     114556 : HTML 편집기      */
.html__114556__ * {line-height:1.4em;letter-spacing:-0.05em}

/*     114557 : 장문 텍스트      */
.textarea__114557__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__114557__ p {font-size:18px;line-height:1.6em}
}

/*     114558 : 타이틀 텍스트      */
.title__114558__ {font-size:0}
.title__114558__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:8px;font-weight:normal;color:#ffffff;letter-spacing:0.75em;line-height:1.4em;
}
.title__114558__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__114558__.style_top p {padding-top:10px}
.title__114558__.style_top p:before {top:0;left:0;width:8px;height:4px}

.title__114558__.style_right p {padding-right:14px}
.title__114558__.style_right p:before {top:16%;right:0;width:4px;height:8px}

.title__114558__.style_bottom p {padding-bottom:12px}
.title__114558__.style_bottom p:before {bottom:0;left:0;width:8px;height:4px}

.title__114558__.style_left p {padding-left:14px}
.title__114558__.style_left p:before {top:16%;left:0;width:4px;height:8px}

.title__114558__.style_circle1 p {padding-left:18px}
.title__114558__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114558__.style_circle2 p {padding-left:18px}
.title__114558__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114558__ p {font-size:12px}
	.title__114558__.style_top p:before {width:12px}
	.title__114558__.style_right p:before {height:12px}
	.title__114558__.style_bottom p:before {width:12px}
	.title__114558__.style_left p:before {height:12px}
}

/*     114559 : HTML 편집기      */
.html__114559__ * {line-height:1.4em;letter-spacing:-0.10em}

/*     114560 : 이미지      */
.img__114560__ {max-width:100%}
.img__114560__ * {box-sizing:border-box}
.img__114560__ a {display:block;vertical-align:top}
.img__114560__ img {width:40px;vertical-align:top}

/*     114561 : 이미지 리스트 (타일형)      */
.img_tile__114561__ {overflow:hidden}
.img_tile__114561__ .img_inner {margin:0 -10px}
.img_tile__114561__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__114561__ * {box-sizing:border-box}
.img_tile__114561__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__114561__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #416387;}
.img_tile__114561__ .item a {display:block}
.img_tile__114561__ .figure {display:block;margin-bottom:10px}
.img_tile__114561__ .figure img {width:100%;vertical-align:top}
.img_tile__114561__ .caption {display:block;padding-bottom:5px}
.img_tile__114561__ .caption > span {display:block}
.img_tile__114561__ .caption > span.subject {color:#c4e5f0;letter-spacing:-.03em;}
.img_tile__114561__ .caption > span.content {margin-top:12px;color:#ffffff;}

.text_m_sml__114561__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_sml__114561__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_med__114561__ .caption > span.subject {font-size:20px;line-height:1.4em;font-weight:bold; }
.text_m_med__114561__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__114561__ .caption > span.subject {font-size:24px;line-height:1.4em}
.text_m_big__114561__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__114561__ .item {width:100%}
.col_m_2__114561__ .item {width:50%}
.col_m_3__114561__ .item {width:33.3333%}
.col_m_4__114561__ .item {width:25%}
.col_m_1__114561__ .item,
.col_m_2__114561__ .item2n,
.col_m_3__114561__ .item3n,
.col_m_4__114561__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__114561__ .img_inner {margin:0 -20px}
	.img_tile__114561__ .item {padding:25px 0 15px}
	.img_tile__114561__ .item .item_inner {padding:0 20px}

	.col_m_1__114561__ .item,
	.col_m_2__114561__ .item2n,
	.col_m_3__114561__ .item3n,
	.col_m_4__114561__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__114561__ .item {width:100%}
	.col_t_2__114561__ .item {width:50%}
	.col_t_3__114561__ .item {width:33.3333%}
	.col_t_4__114561__ .item {width:25%}
	.col_t_5__114561__ .item {width:20%}
	.col_t_6__114561__ .item {width:16.6666%}
	.col_t_1__114561__ .item,
	.col_t_2__114561__ .item2n,
	.col_t_3__114561__ .item3n,
	.col_t_4__114561__ .item4n,
	.col_t_5__114561__ .item5n,
	.col_t_6__114561__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__114561__ .img_inner {margin:0 -30px}
	.img_tile__114561__ .item {padding:35px 0 25px}
	.img_tile__114561__ .item .item_inner {padding:0 30px}
	.img_tile__114561__ .figure {margin-bottom:15px}
	.img_tile__114561__ .caption > span.content {margin-top:20px}

	.text_sml__114561__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__114561__ .caption > span.content {line-height:1.7em}
	.text_med__114561__ .caption > span.subject {font-size:22px;line-height:1.4em;font-weight:bold;letter-spacing:-0.05em;}
	.text_med__114561__ .caption > span.content {line-height:1.7em}
	.text_big__114561__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__114561__ .caption > span.content {line-height:1.7em}

	.col_t_1__114561__ .item,
	.col_t_2__114561__ .item2n,
	.col_t_3__114561__ .item3n,
	.col_t_4__114561__ .item4n,
	.col_t_5__114561__ .item5n,
	.col_t_6__114561__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__114561__ .item {width:100%}
	.col_pc_2__114561__ .item {width:50%}
	.col_pc_3__114561__ .item {width:33.3333%}
	.col_pc_4__114561__ .item {width:25%}
	.col_pc_5__114561__ .item {width:20%}
	.col_pc_6__114561__ .item {width:16.6666%}
	.col_pc_1__114561__ .item,
	.col_pc_2__114561__ .item2n,
	.col_pc_3__114561__ .item3n,
	.col_pc_4__114561__ .item4n,
	.col_pc_5__114561__ .item5n,
	.col_pc_6__114561__ .item6n {clear:both;border-left-width:1px;}
}

/*     115177 : 스크롤 블록/셀 슬라이드 js      */
.empty__115177__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__115177__ p{font-size:17px;font-weight:bold}
.empty__115177__ dl{margin:0;text-align:left;color:#333}
.empty__115177__ dt{margin-bottom:5px;font-size:14px}
.empty__115177__ dd{margin:0;font-size:13px}


/*     115178 : 바로가기 + 배경 이미지 고정      */
.img_list__115178__ {background-image:url('/img_up/shop_pds/dental2/build/option/5156032720910283.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 0px 0px rgba(0, 0, 0, .5)}
.img_list__115178__ * {box-sizing:border-box}
.img_list__115178__ .img_inner {max-width:1000px;margin:0 auto;padding:40px 20px}
.img_list__115178__ .title__115178__ {margin:0;padding:0 0px;font-size:21px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 0px 0px rgba(0,0,0,.3)}
.img_list__115178__ .cont__115178__ {margin:10px 0 0;padding:0 20px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.10em;text-align:center;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__115178__ .list_wrap {max-width:px;margin:20px auto 0;vertical-align:top}
.img_list__115178__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__115178__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__115178__ .item a {display:block}
.img_list__115178__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 0px 0px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__115178__ .item .item_inner:hover {background:rgba(255, 255, 255, .40)}
.img_list__115178__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__115178__ .item .figure img {width:100%;vertical-align:middle}
.img_list__115178__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__115178__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__115178__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff}
.img_list__115178__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__115178__ .item {width:100%}
.col_m_2__115178__ .item {width:50%}
.col_m_3__115178__ .item {width:33.3333%}
.col_m_4__115178__ .item {width:25%}
.col_m_1__115178__ .item,
.col_m_2__115178__ .item2n,
.col_m_3__115178__ .item3n,
.col_m_4__115178__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__115178__ .img_inner {padding:30px 15px}
	.img_list__115178__ .title__115178__ {font-size:24px}
	.img_list__115178__ .list_wrap {margin-top:30px}

	.col_m_1__115178__ .item,
	.col_m_2__115178__ .item2n,
	.col_m_3__115178__ .item3n,
	.col_m_4__115178__ .item4n {clear:none}

	.col_t_1__115178__ .item {width:100%}
	.col_t_2__115178__ .item {width:50%}
	.col_t_3__115178__ .item {width:33.3333%}
	.col_t_4__115178__ .item {width:25%}
	.col_t_5__115178__ .item {width:20%}
	.col_t_6__115178__ .item {width:16.6666%}
	.col_t_1__115178__ .item,
	.col_t_2__115178__ .item2n,
	.col_t_3__115178__ .item3n,
	.col_t_4__115178__ .item4n,
	.col_t_5__115178__ .item5n,
	.col_t_6__115178__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__115178__ .img_inner {padding:180px 0}
	.img_list__115178__ .title__115178__ {font-size:40px}
	.img_list__115178__ .cont__115178__ {font-size:20px}
	.img_list__115178__ .item .item_inner {padding:10px 15px}
	.img_list__115178__ .item .figure {width:50px}
	.img_list__115178__ .item .caption {padding-left:15px}
	.img_list__115178__ .item .caption > span.subject {font-size:18px;font-weight:normal}
	.img_list__115178__ .item .caption > span.content {font-size:14px}

	.col_t_1__115178__ .item,
	.col_t_2__115178__ .item2n,
	.col_t_3__115178__ .item3n,
	.col_t_4__115178__ .item4n,
	.col_t_5__115178__ .item5n,
	.col_t_6__115178__ .item6n {clear:none}

	.col_pc_1__115178__ .item {width:100%}
	.col_pc_2__115178__ .item {width:50%}
	.col_pc_3__115178__ .item {width:33.3333%}
	.col_pc_4__115178__ .item {width:25%}
	.col_pc_5__115178__ .item {width:20%}
	.col_pc_6__115178__ .item {width:16.6666%}
	.col_pc_1__115178__ .item,
	.col_pc_2__115178__ .item2n,
	.col_pc_3__115178__ .item3n,
	.col_pc_4__115178__ .item4n,
	.col_pc_5__115178__ .item5n,
	.col_pc_6__115178__ .item6n {clear:both}
}

/*     180629 : 공백      */
.solid_line__180629__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180629__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180629__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180629__ {height:0px}
}

/*     180630 : 장문 텍스트      */
.textarea__180630__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180630__ p {font-size:11px;line-height:1.6em}
}

/*     180631 : HTML 편집기      */
.html__180631__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     114567 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__114567__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__114567__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__114567__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__114567__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__114567__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__114567__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__114567__ ul li:nth-child(2) {display:block}
.pm-bd_list__114567__ ul li:nth-child(3) {display:block}
.pm-bd_list__114567__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__114567__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__114567__ ul li a:hover {text-decoration:underline}
.pm-bd_list__114567__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__114567__ ul li.bd_blank {display:none}
.pm-bd_list__114567__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__114567__.date_show ul li a {padding-right:70px}
.pm-bd_list__114567__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__114567__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__114567__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__114567__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__114567__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__114567__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__114567__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__114567__ ul li:nth-child(4) {display:block}
	.pm-bd_list__114567__ .btn_more_view {margin-top:15px}
	.pm-bd_list__114567__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__114567__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__114567__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__114567__ ul li {display:block}
	.pm-bd_list__114567__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__114567__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__114567__ ul li.bd_blank {display:block}
	.pm-bd_list__114567__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__114567__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__114567__ .btn_more_view {margin-top:30px}
}

/*     114568 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__114568__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__114568__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__114568__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__114568__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__114568__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__114568__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__114568__ ul li:nth-child(2) {display:block}
.pm-bd_list__114568__ ul li:nth-child(3) {display:block}
.pm-bd_list__114568__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__114568__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__114568__ ul li a:hover {text-decoration:underline}
.pm-bd_list__114568__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__114568__ ul li.bd_blank {display:none}
.pm-bd_list__114568__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__114568__.date_show ul li a {padding-right:70px}
.pm-bd_list__114568__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__114568__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__114568__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__114568__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__114568__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__114568__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__114568__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__114568__ ul li:nth-child(4) {display:block}
	.pm-bd_list__114568__ .btn_more_view {margin-top:15px}
	.pm-bd_list__114568__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__114568__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__114568__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__114568__ ul li {display:block}
	.pm-bd_list__114568__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__114568__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__114568__ ul li.bd_blank {display:block}
	.pm-bd_list__114568__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__114568__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__114568__ .btn_more_view {margin-top:30px}
}

/*     114569 : 아이콘 + 글 박스      */
.img_ratio__114569__ {background:#191B65}
.img_ratio__114569__ * {box-sizing:border-box}
.img_ratio__114569__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__114569__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__114569__ .img_inner .figure img {vertical-align:top}
.img_ratio__114569__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__114569__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__114569__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__114569__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__114569__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__114569__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__114569__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__114569__ .img_inner {padding:0 15px}
	.img_ratio__114569__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__114569__ .img_inner .caption .title {font-size:18px}
	.img_ratio__114569__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__114569__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__114569__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__114569__ .img_inner {padding:0 20px}
	.img_ratio__114569__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__114569__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__114569__ .img_inner .caption .title {font-size:22px}
	.img_ratio__114569__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__114569__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     114570 : 고객센터      */
.img_ratio__114570__ {background:#191B65}
.img_ratio__114570__ * {box-sizing:border-box}
.img_ratio__114570__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__114570__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__114570__ .img_inner .figure img {vertical-align:top}
.img_ratio__114570__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__114570__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__114570__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__114570__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__114570__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__114570__ .img_inner {padding:0 15px}
	.img_ratio__114570__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__114570__ .img_inner .caption .title {font-size:18px}
	.img_ratio__114570__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__114570__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__114570__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__114570__ .img_inner {padding:0 20px}
	.img_ratio__114570__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__114570__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__114570__ .img_inner .caption .title {font-size:22px}
	.img_ratio__114570__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__114570__ .img_inner .caption .cs_num {font-size:25px}
}

/*     114571 : 공백      */
.solid_line__114571__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__114571__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__114571__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__114571__ {height:20px}
}

/*     114572 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__114572__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__114572__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__114572__ a img{border:none;}
.pm-slide_basic__114572__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__114572__ .item{position:relative;}
.pm-slide_basic__114572__ .item img{vertical-align:top;}
.pm-slide_basic__114572__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__114572__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__114572__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__114572__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__114572__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__114572__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__114572__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__114572__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__114572__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__114572__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__114572__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__114572__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__114572__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__114572__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__114572__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__114572__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__114572__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__114572__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__114572__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__114572__ .owl-dots .owl-dot.active span,
.pm-slide_basic__114572__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__114572__.empty__114572__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__114572__.build_edit_mode .item{display:none;}
.pm-slide_basic__114572__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__114572__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__114572__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__114572__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__114572__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__114572__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

